package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemessagedescPK;
import com.qsoft.rs.sincoar.dto.TgenemessagedescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemessagedescPKMapper {

    TgenemessagedescPKMapper INSTANCE = Mappers.getMapper(TgenemessagedescPKMapper.class);

    TgenemessagedescPK getEntidad(TgenemessagedescPKDTO tgenemessagedescPK);

    TgenemessagedescPKDTO getDto(TgenemessagedescPK tgenemessagedescPK);

}